Page MenuHomePhabricator

Enable norms on all fields that are used for scoring and allow similarity configuration
Closed, ResolvedPublic

Description

Some fields are configured with norms disabled, it causes issues when the all field is disabled.
We should review norms and enable them on all fields that are used for scoring.

Details

Related Gerrit Patches:
mediawiki/extensions/CirrusSearch : masterAdded Similarity configuration

Event Timeline

dcausse created this task.Feb 25 2016, 11:07 AM
Restricted Application added a project: Discovery. · View Herald TranscriptFeb 25 2016, 11:07 AM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald Transcript
Deskana triaged this task as Medium priority.Feb 25 2016, 11:04 PM
dcausse renamed this task from Enable norms on all fields that are used for scoring to Enable norms on all fields that are used for scoring and allow similarity configuration.Mar 4 2016, 4:52 PM

Change 274982 had a related patch set uploaded (by DCausse):
Added Similarity configuration

https://gerrit.wikimedia.org/r/274982

Change 274982 merged by jenkins-bot:
Added Similarity configuration

https://gerrit.wikimedia.org/r/274982

Deskana closed this task as Resolved.May 11 2016, 10:42 PM
Restricted Application added a project: Discovery-Search. · View Herald TranscriptMay 11 2016, 10:42 PM